package com.nantian.cloud.jljc.tools;

import java.io.File;

public class UploadUtils {
    //项目根路径下的目录
    public final  static String IMG_PATH_PREFIX="mouldFile/images";

    public static File getImgDirFile(){
        //构建上传文件存放的路径
        String fileDirPath=new String("src/main/resources"+IMG_PATH_PREFIX);

        File fileDir=new File(fileDirPath);
        if (!fileDir.exists()){
            //递归生成文件夹
            fileDir.mkdirs();
        }

        return fileDir;
    }
}
